<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="findPersonHistoricalDetailsByPersonId">
        <![CDATA[
            SELECT 
                pshdv
            FROM PersonSearchHistoricalDetailsView pshdv
            WHERE 
                pshdv.personSearchId = :personSearchId
        ]]>
    </query>
    
</hibernate-mapping>